﻿/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {
	font-size: 100%;
	line-height: 1.25em;
	min-width: 960px;
	background-color: #d1da73;
}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#a1a1a1;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container-1 {	overflow:hidden; width:100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#a1a1a1; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) center right no-repeat; padding-right:14px; font-weight:bold }
.link1{ color:#fff}

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:10px; }
#content ul li a{color:#e5156d; text-decoration: underline; line-height:1.5em} 
#content ul li a:hover { text-decoration:none; }


#content .ul li{background:url(images/num1.gif) top left no-repeat; padding-left:81px; font-style:italic; color:#a1a1a1; font-size:1.08em}
#content .ul .li{background:url(images/num2.gif) top left no-repeat;}
#content .ul .li1{background:url(images/num3.gif) top left no-repeat; }
#content .ul li div{ background:url(images/tail2.gif) bottom left no-repeat; padding-bottom:11px; margin-bottom:11px} 
#content .ul li a{color:#414141; font-weight:bold; font-style:normal; text-decoration:none ; line-height:1.5em} 
#content .ul li a:hover { text-decoration:underline; }

#content .ul1 li{background:url(images/num4.gif) top left no-repeat; padding-left:81px; font-style:italic; color:#fff; font-size:1.08em}
#content .ul1 .li{background:url(images/num5.gif) top left no-repeat;}
#content .ul1 .li1{background:url(images/num6.gif) top left no-repeat; }
#content .ul1 li div{ background:url(images/tail2.gif) bottom left no-repeat; padding-bottom:11px; margin-bottom:11px} 
#content .ul1 li a{color:#fff; font-weight:bold; font-style:normal; text-decoration:none ; line-height:1.5em} 
#content .ul1 li a:hover { text-decoration:underline; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 15px 0 15px; line-height:28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*
 * Required 
*/
	.container {height:350px; overflow:hidden; position:relative; width:882px; float:left}
	.slides {position:absolute; top:0px; left:0;}
	.slides div {position:absolute; top:0; width:294px; height:350px; display:none;}
	#loopedCarousel a{ text-decoration:none}
	#loopedCarousel a:hover{ text-decoration:none}
/*
 * Optional
*/
	#loopedCarousel { margin:0 auto; padding:0; width:882px; position:relative; clear:both; float:left }

.block2{ background:url(images/bg-3.png); width:100%; color:#ffffff; height:396px; position:relative}
.block2 .indent-block{padding:23px 39px 23px 40px}
.block2 .indent-block1{padding:47px 35px 50px 39px}

.arrow1{margin:165px 0 0 0; position:absolute; width:33px; height:64px; background:url(images/arrow1.png) top left no-repeat}
.arrow1:hover{margin:165px 0 0 -16px; position:absolute; width:49px; height:64px; background:url(images/arrow1-act.png) top left no-repeat}
.arrow2{margin:165px 0 0 919px; position:absolute; width:33px; height:64px; background:url(images/arrow2-act.png) top left no-repeat}
.arrow2:hover{margin:165px 0 0 927px; position:absolute; width:49px; height:64px; background:url(images/arrow2.png) top left no-repeat}

/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .logo{ margin:81px 0 0 38px }
#header .indent{margin:44px 0 0 670px; position:absolute; width:250px}
#header .menu{margin:110px 0 0 403px; position:absolute; width:543px}
#header .indent1{padding:0 0 0 0}


#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ margin:0; display:inline}
#header ul .first a{padding:0 20px 0 0; background:none} 
#header ul li a{color:#1c4597; text-transform:uppercase; text-decoration:none; padding:0 20px 0 20px; display:block; float:left; background:url(images/bg_menu.gif)  center left no-repeat; font-weight:bold; font-size:.916em} 
#header ul li a:hover { text-decoration:none; color:#f7d623}
#header ul li a.current{ text-decoration:none; color:#f7d623}


#header h1{color:#325a53; font-size:1.75em; margin-bottom:13px; line-height:1.2em  }
#header h1 a{color:#325a53; text-decoration:none  }
#header h1 a:hover{text-decoration:none  }

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-main{padding:46px 35px 92px 41px}
#content .indent-main1{padding:46px 40px 92px 41px}
#content .title{  margin-bottom:22px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 16px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h2{color:#8b870e; font-size:2em; margin-bottom:13px; line-height:1.2em; font-style:italic }
#content h4{
	color: #F7D623;
	font-style: italic;
	font-size: 1.08em;
}
#content h5{color:#fff; font-size:1.08em; margin-bottom:13px}
#content h6{color:#414141; font-size:1.08em}
#content .tail{
	background: url(images/tail.gif) bottom repeat-x;
	padding-bottom: 37px;
	margin-bottom: 38px;
	color: #0000FF;
}
#content .tail1{ background:url(images/tail1.gif) bottom repeat-x; padding-bottom:14px; margin-bottom:20px}
#content .tail2{ background:url(images/tail1.gif) bottom repeat-x; padding-bottom:5px; margin-bottom:20px}
.txt{ color:#d72e39}
.txt strong{ color:#414141; font-size:1.33em}
.txt1{ font-size:.83em; text-transform:uppercase; line-height:1.6em}
.txt2 span{ color:#414141; font-size:1.08em; font-style:italic; font-weight:bold}

.txt3 strong{ font-size:1.6em; text-transform:none; display:block; margin-bottom:5px}
.txt3{ font-size:.83em; text-transform:uppercase; line-height:1.6em}
.txt4{ float:right; display:block; margin-bottom:15px; font-weight:bold; color:#414141; font-size:1.08em}

#content .indent{padding:0 0 0 0}



.block{ background:url(images/bg-4.png); width:100%; color:#ffffff;  height:396px}
.block .indent-block{padding:23px 39px 23px 40px}
.block .indent-block1{padding:47px 35px 50px 39px}

.block1{
	width: 100%;
	background-color: #e8e8e8;
}


/*footer*/
#footer { color:#414141; font-size:0.75em;}
#footer .indent-footer{ padding:35px 50px 0 42px;}
#footer a {color:#414141; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; display:inline; background:url(images/bg_li.gif) center left no-repeat; float:left}
#footer ul li a{color:#ffffff; text-decoration:none; display:block; float:left; padding:2px 6px 2px 6px} 
#footer ul li a:hover { text-decoration:underline; color:#ffffff }
#footer ul .first{background:none;}
#footer ul .first a{ padding-left:0}
#footer ul li .current{ text-decoration:underline; color:#ffffff  }

	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:30px}
.h1{ height:30px; background:url(images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:100px}
.block-contact1 span{ float:right; margin-right:140px}
.input{
   	border:none; 
	background:none;
	width:203px; height:20px;
	font-size:1em;
	color:#545454;
	padding-left:13px;
	padding-top:5px;
	padding-bottom:5px;
}input{
   	border:1px solid #d0d0d0; 
	background:#FFFFFF;
	width:243px; height:18px;
	font-size:1em;
	padding-left:10px;
	padding-top:2px
}
textarea{
   	border:1px solid #d0d0d0; 
	background:#FFFFFF;
	width:243px; height:235px;
	font-size:1em;
	padding-left:10px;
	margin-bottom:11px;
	overflow:auto}
